/* Custom CSS generated on Sat Apr 16 2022 06:03:37 GMT+0000 (Coordinated Universal Time) */



.sidx-container .sidx-main-app-body {
  background-color: rgba(250, 250, 250, 1);
  color: rgb(85, 88, 99);
  font-family: 'Helvetica Neue', 'Roboto', 'Helvetica', 'Arial', sans-serif;
}

.sidx-container a {
  color: rgb(34, 143, 204);
}

.sidx-container .sidx-listing-details .sidx-columns .sidx-heading {
  color: rgb(85, 88, 99);
  font-family: 'Helvetica Neue', 'Roboto', 'Helvetica', 'Arial', sans-serif;
}

.sidx-container .sidx-searchform .sidx-basic .sidx-field {
  background-color: rgb(85, 88, 99);
  color: rgb(233, 239, 242);
}

.sidx-container .sidx-listing-details .sidx-columns .sidx-call-to-actions button {
  background-color: rgba(74, 144, 226, 1);
  color: rgb(249, 250, 251);
}

.sidx-container .sidx-search-results .sidx-search-result-grid-item:not(.sidx-search-result-grid-list-item) .sidx-actions {
  background-color: rgba(242, 242, 242, 1);
  border-color: rgba(242, 242, 242, 1) !important;
  color: rgba(63, 63, 63, 1);
}


